<div class="container-fluid plan-item">
  <div class="row">
    <div class="col-12 d-md-none text-right">
      <%= link to: plan_items_path(@conn, :index) do %>
      <i class="fa fa-list fa-lg"></i>
      <% end %>
    </div>
    <div class="col-md-12 d-none d-md-block text-right">
      <%= link to: plan_items_path(@conn, :index),
        class: "btn btn-secondary btn-sm" do %>
        <i class="fa fa-list"></i>予定表へ戻る
      <% end %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right" >件名</div>
    <div class="col-12 col-md-8">
      <%= @plan_item.name %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right">説明</div>
    <div class="col-12 col-md-8">
      <%= for line <- String.split(@plan_item.description, "\n") do %>
        <%= line %><br>
      <% end %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right">開始日時</div>
    <div class="col-12 col-md-8">
      <%= format_datetime @plan_item.starts_at %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right">  終了日時</div>
    <div class="col-12 col-md-8">
      <%= format_datetime @plan_item.ends_at %>
    </div>
  </div>
</div>
